@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap");

body {
    color: #eee;
}

.wy-nav-content-wrap,
.wy-nav-content {
    background-color: #343131;
}
.wy-nav-side {
    background-color: #292727;
}
.wy-menu.wy-menu-vertical {
    background-color: 3c3838;
}

.wy-side-nav-search {
    background-color: #b92929;
}

.wy-side-nav-search input[type="text"] {
    border-color: #a42424;
}

a {
    color: #db3939;
    text-decoration: none;
}
a:hover {
    color: #db3939;
    text-decoration: underline;
}
a:visited {
    color: #db3939;
}
.wy-side-nav-search > a.icon.icon-home {
    color: #f8f8f8;
}

.rst-content pre code {
    color: #f8f8f8;
    background-color: #292727;
}
.rst-content code,
.rst-content tt,
code {
    border-color: #302e2e;
    background-color: #2c2a2a;
}

hr {
    border-color: #646060;
}

.wy-menu.wy-menu-vertical a {
    color: #ccc;
}
.wy-menu-vertical a button.toctree-expand {
    color: #878383;
}
.wy-menu.wy-menu-vertical a:active {
    background-color: #db3939;
}
.wy-menu-vertical header,
.wy-menu-vertical p.caption {
    color: #db3939;
}
